.Separator_container__cSAMS#Separator {
    height: 10px;
    margin-top: 2em;
    margin-bottom: 2em;
    background-color: transparent;
    box-shadow: 0 8px 10px 0 var(---darkest)
}

.Separator_container__cSAMS#Separator.mt-0 {
    margin-top: -10px !important
}

.Separator_container__cSAMS#Separator.mb-0 {
    margin-bottom: -10px !important
}

.Separator_container__cSAMS#Separator.light {
    box-shadow: 0 -6px 5px 0 #0b65d1;
    height: 10px;
    width: 50%;
    opacity: .6;
    overflow: hidden;
    padding: 0;
    border-radius: 100%
}

.GamesExclusives_container__kDPmI#GamesExclusives {
    position: relative
}

.GamesExclusives_container__kDPmI#GamesExclusives button {
    display: block;
    margin: 2rem auto 0
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameTitle___LHDz {
    bottom: 2px;
    display: block;
    color: var(--light);
    font-size: 1rem;
    font-weight: 700;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameTitle___LHDz:hover {
    cursor: pointer;
    opacity: .9
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameTitle___LHDz:active {
    opacity: .8
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameImg__N1q9X {
    width: 100%;
    height: 100%;
    border-radius: 15px
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameImg__N1q9X:hover {
    cursor: pointer;
    opacity: .9
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_gameImg__N1q9X:active {
    opacity: .8
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_bigGamesContainer__n3eJK {
    height: -moz-fit-content;
    height: fit-content;
    overflow: hidden;
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_bigGamesContainer__n3eJK .GamesExclusives_gameTitle___LHDz {
    position: absolute;
    background-color: rgba(var(---darkest-rgb), .5);
    bottom: 16px;
    display: block;
    line-height: 2.5rem;
    width: calc(100% - 30px);
    border-radius: 0 0 15px 15px
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_smallGamesContainer__JZ9gx .GamesExclusives_gameImg__N1q9X {
    border-radius: 10px
}

.GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_smallGamesContainer__JZ9gx .GamesExclusives_gameTitle___LHDz {
    bottom: 5px;
    color: var(--colors-blue-turquoise);
    font-size: .8125rem
}

@media screen and (min-width:768px) {
    .GamesExclusives_container__kDPmI#GamesExclusives .GamesExclusives_bigGamesContainer__n3eJK .GamesExclusives_gameTitle___LHDz {
        bottom: 0;
        border-radius: 0 0 15px 15px
    }

    .GamesExclusives_container__kDPmI#GamesExclusives button {
        position: absolute;
        top: -8px;
        right: 20px;
        margin: 0
    }
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl {
    position: relative;
    overflow: hidden;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl::-webkit-scrollbar {
    display: none
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o {
    display: inline-block;
    width: 100px
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o img {
    border-radius: 10px;
    height: 100%;
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o img:hover {
    cursor: pointer;
    opacity: .9
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o img:active {
    opacity: .8
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o h3:hover {
    cursor: pointer;
    opacity: .9
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o h3:active {
    opacity: .8
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable button {
    display: block;
    margin: 2rem auto 0
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable h2 {
    margin-bottom: 1rem
}

.GamesListIconScrollable_container__bHyE8#GamesListIconScrollable h3 {
    font-size: 1rem;
    color: var(--colors-blue-turquoise);
    margin-top: 1rem;
    text-align: center;
    font-weight: 700;
    max-width: 100%;
    white-space: normal
}

@media screen and (min-width:768px) {
    .GamesListIconScrollable_container__bHyE8#GamesListIconScrollable {
        position: relative
    }

    .GamesListIconScrollable_container__bHyE8#GamesListIconScrollable button {
        position: absolute;
        top: 0;
        right: 15px;
        margin: 0
    }

    .GamesListIconScrollable_container__bHyE8#GamesListIconScrollable h2 {
        height: 34px;
        line-height: 34px
    }

    .GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl {
        display: flex;
        height: auto
    }

    .GamesListIconScrollable_container__bHyE8#GamesListIconScrollable .GamesListIconScrollable_divScrollable__ceFMl .GamesListIconScrollable_gameContainer__N096o {
        display: inline-block;
        width: auto
    }
}